/* Localized versions of Info.plist keys */

PlainTextType = "Reine Text-Datei";
SubEthaEditModeType = "Modus-Datei";
SubEthaEditSyntaxStyle = "Stil-Datei";
SEETextType = "Subetha Text-Datei";

CFBundleHelpBookName = "SubEthaEdit Hilfe";
SUFeedURL = "http://www.codingmonkeys.de/subethaedit/appcast.de.rss";
